<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <excludeFromCompile>
      <file url="file://$PROJECT_DIR$/.gitignore" />
      <file url="file://$PROJECT_DIR$/noEasyDB.iml" />
      <file url="file://$PROJECT_DIR$/obfuscate.bat" />
      <directory url="file://$PROJECT_DIR$/mappings" includeSubdirectories="true" />
    </excludeFromCompile>
  </component>
  <component name="JavacSettings">
    <option name="DEBUGGING_INFO" value="false" />
    <option name="ADDITIONAL_OPTIONS_STRING" value="-Xlint:unchecked" />
  </component>
</project>